@charset "UTF-8";
.iconfontyyy {
  font-family: "iconfont" !important;
  font-size: 28px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale; }

.foota {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
  background: #f68f53\9;
  /*ie8*/ }

.foota div {
  width: 1200px;
  margin: 0 auto; }

.foota div img {
  margin-left: 170px;
  float: left;
  width: 100%; }

.foota div div {
  float: left;
  width: 265px;
  height: 250px; }

.foota div div img {
  width: 100px;
  height: 100px;
  margin-top: 73px;
  margin-left: 0; }

.foota a {
  width: 133px;
  height: 38px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  border: 1px solid #fff;
  display: block;
  font-size: 14px;
  color: #fff;
  margin-left: 25px;
  float: left; }

.foota a i {
  margin-left: 15px;
  margin-top: 3px; }

.apple {
  margin-top: 75px; }

.android {
  margin-top: 10px; }

.foota a:hover {
  background: rgba(247, 155, 101, 0.7); }

.foota p {
  width: 35px;
  height: 35px;
  display: block;
  position: absolute;
  right: 160px;
  top: 15px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  border: 1px solid #fff;
  border: none\9;
  /*ie8*/
  text-align: center;
  line-height: 35px;
  color: #fff;
  cursor: pointer; }

/*雨课上线遮罩*/
.agd-online-layer {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  z-index: 999999; }

#agd-isee {
  position: absolute;
  left: 640px;
  top: 550px;
  z-index: 999;
  color: #fff;
  width: 210px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  font-size: 25px;
  border: 2px solid #fff;
  cursor: pointer; }

#agd-isee:hover {
  background-color: #fff;
  color: #000; }

.agd-pos {
  position: relative;
  width: 1200px;
  margin: 0 auto; }
